<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'lt_uni', version '4.3'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Kurti naują vartotojo raktą';
$string['createuserkey'] = 'Kurti vartotojo raktą';
$string['deletekeyconfirm'] = 'Ar tikrai norite panaikinti šį vartotojo raktą?';
$string['edituserkey'] = 'Redaguoti vartotojo raktą';
$string['keyiprestriction'] = 'Rakto IP apribojimas';
$string['keyiprestriction_help'] = 'Įveskite konkretų IP adresą arba IP adresų diapazoną tik su tais IP adresais, kuriems leidžiama pasiekti šiuos duomenis. Jei norite išjungti IP apribojimą, palikite lauką tuščią (nerekomenduojama).';
$string['keymanager'] = 'Raktų tvarkytuvas';
$string['keyvaliduntil'] = 'Raktas galioja iki';
$string['keyvaliduntil_help'] = 'Pasirinkite datą, nuo kurios raktas nebegalios (rekomenduojama dėl papildomos saugos).';
$string['keyvalue'] = 'Rakto reikšmė';
$string['newuserkey'] = 'Naujas vartotojo raktas';
$string['userkey'] = 'Vartotojo raktas';
$string['userkey_help'] = 'Pasirinkite įrašytą raktą, kuris vartotojams suteiks prieigą prie šio eksportavimo papildinio publikuojamų duomenų, neprisijungus prie „Moodle“. Pasirinkite Kurti naują vartotojo raktą, kad pateikiant šią formą būtų sugeneruotas naujas raktas.';
$string['userkeys'] = 'Vartotojo raktai';
