<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'lt_uni', version '4.3'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Keisti būseną';
$string['altertimeend'] = 'Keisti pabaigos laiką';
$string['altertimestart'] = 'Keisti pradžios laiką';
$string['assignrole'] = 'Priskirti vaidmenį';
$string['confirmbulkdeleteenrolment'] = 'Ar jūs įsitikinęs kad norite panaikinti šias vartotojų registracijas?';
$string['defaultperiod'] = 'Numatytasis registracijos laikotarpis';
$string['defaultperiod_desc'] = 'Numatytojo registracijos laikotarpio parametro numatytasis ilgis (sekundėmis).';
$string['defaultperiod_help'] = 'Numatytas laiko tarpas kada registracija yra galiojanti, pradedant nuo tada kai vartotojas prisiregistravo. Jei išjungta, tai registracijos trukmė neapibrėžta.';
$string['deleteselectedusers'] = 'Panaikinti pasirinktas vartotojų registracijas';
$string['editselectedusers'] = 'Redaguoti pasirinktų vartotojų registracijas';
$string['enrolledincourserole'] = 'Įregistruotas {$a->course} kaip {$a->role}';
$string['enrolusers'] = 'Įregistruoti vartotojus';
$string['expirymessageenrollersubject'] = 'Registracijos baigimosi pranešimas';
$string['manual:config'] = 'Konfigūruoti rankinio įregistravimo egzempliorius';
$string['manual:enrol'] = 'Įregistruoti vartotojus';
$string['manual:manage'] = 'Valdyti vartotojų registraciją';
$string['manual:unenrol'] = 'Išregistruoti vartotojus iš kursų';
$string['manual:unenrolself'] = 'Išsiregistruoti iš kursų';
$string['pluginname'] = 'Rankinė registracija';
$string['pluginname_desc'] = 'Rankinės registracijos papildinys leidžia vartotojus įregistruoti rankiniu būdu per saitą kursų administravimo parametruose pagal vartotojui taikomas teises, pvz., dėstytojo. Įprastai papildinys turi būti įjungtas, nes to reikalauja kai kurie kiti registracijos papildiniai, pvz., įsiregistravimo.';
$string['status'] = 'Įjungti rankinę registraciją';
$string['status_desc'] = 'Leisti pasiekti kursus viduje įregistruotiems vartotojams. Šis parametras turi būti įjungtas daugeliu atvejų.';
$string['status_help'] = 'Šis parametras nustato, ar vartotojus galima įregistruoti rankiniu būdu naudojant saitą kursų administravimo parametruose pagal vartotojui taikomas teises, pvz., dėstytojo.';
$string['statusdisabled'] = 'Išjungta';
$string['statusenabled'] = 'Įjungta';
$string['unenrol'] = 'Išregistruoti vartotoją';
$string['unenrolselectedusers'] = 'Išregistruoti pasirinktus vartotojus';
$string['unenrolselfconfirm'] = 'Ar tikrai norite išsiregistruoti iš kursų {$a}?';
$string['unenroluser'] = 'Ar tikrai nori išregistruoti "{$a->user}"  iš paskaitos "{$a->course}"?';
$string['unenrolusers'] = 'Išregistruoti vartotojus';
$string['wscannotenrol'] = 'Papildinio pavyzdys negali rankiniu būdu registruoti vartotojo paskaitoje ID = {$a->courseid}';
$string['wsnoinstance'] = 'Neautomatinis registracijos papildinio pavyzdys neegzistuoja arba yra išjungtas šiam kursui (ID = {$a->courseid})';
$string['wsusercannotassign'] = 'Jūs neturi leidimo priskirti šią rolę ({$a->roleid}) vartotojui ({$a->userid}) paskaitoje ({$a->courseid}).';
